
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS MENAION m12 dSunBC le.go.me.m12.dSunBC/lemeLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS MENAION m12 dSunBC - <span class="tkc-version">le.go.me.m12.dSunBC/lemeLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">The book of the origins of Jesus Christ, the son of David, the son of Abraham. Abraham became the father of Isaac. Isaac became the father of Jacob. Jacob became the father of Judah and his brothers. Judah became the father of Perez and Zerah by Tamar. Perez became the father of Hezron. Hezron became the father of Ram. Ram became the father of Amminadab. Amminadab became the father of Nahshon. Nahshon became the father of Salmon. Salmon became the father of Boaz by Rahab. Boaz became the father of Obed by Ruth. Obed became the father of Jesse. Jesse became the father of King David. David became the father of Solomon by her who had been the wife of Uriah. Solomon became the father of Rehoboam. Rehoboam became the father of Abijah. Abijah became the father of Asa. Asa became the father of Jehoshaphat. Jehoshaphat became the father of Joram. Joram became the father of Uzziah. Uzziah became the father of Jotham. Jotham became the father of Ahaz. Ahaz became the father of Hezekiah. Hezekiah became the father of Manasseh. Manasseh became the father of Amon. Amon became the father of Josiah. Josiah became the father of Jechoniah and his brothers, at the time of the exile to Babylon. After the exile to Babylon, Jechoniah became the father of Shealtiel. Shealtiel became the father of Zerubbabel. Zerubbabel became the father of Abiud. Abiud became the father of Eliakim. Eliakim became the father of Azor. Azor became the father of Sadoc. Sadoc became the father of Achim. Achim became the father of Eliud. Eliud became the father of Eleazar. Eleazar became the father of Matthan. Matthan became the father of Jacob. Jacob became the father of Joseph, the husband of Mary, of whom was born Jesus who is called Christ. And so, all the generations from Abraham to David are fourteen generations; from David to the exile to Babylon fourteen generations; and from the exile to Babylon until the Christ, fourteen generations. Now the birth of Jesus Christ happened like this: after his mother, Mary, was promised in marriage to Joseph but before they came together, she was found pregnant by the Holy Spirit. Joseph, her betrothed, who was a righteous man did not want to make her a public spectacle and so intended to put her away quietly. But as he was thinking about these things, behold, an angel of the Lord appeared to him in a dream, saying, “Joseph, son of David, do not be afraid to take Mary your wife home, for what is conceived in her is by the Holy Spirit. She will give birth to a son and you shall give him the name Jesus because he will be the one to save his people from their sins.” Now all this happened so that what had been spoken by the Lord through the prophet might be fulfilled: Behold, the virgin shall be with child and bring forth a son. They shall call his name Emmanuel; which means, ‘with us [is] God.’ Joseph arose from his sleep and did as the angel of the Lord had commanded him: he took his wife to [live with] him, and had no relations with her before she had brought forth her firstborn son; and he named him Jesus.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">The book of the genealogy of Jesus Christ, the son of David, the son of Abraham. Abraham was the father of Isaac, and Isaac the father of Jacob, and Jacob the father of Judah and his brothers, and Judah the father of Perez and Zerah by Tamar, and Perez the father of Hezron, and Hezron the father of Ram, and Ram the father of Ammin′adab, and Ammin′adab the father of Nahshon, and Nahshon the father of Salmon, and Salmon the father of Bo′az by Rahab, and Bo′az the father of Obed by Ruth, and Obed the father of Jesse, and Jesse the father of David the king. And David was the father of Solomon by the wife of Uri′ah, and Solomon the father of Rehobo′am, and Rehobo′am the father of Abi′jah, and Abi′jah the father of Asa, and Asa the father of Jehosh′aphat, and Jehosh′aphat the father of Joram, and Joram the father of Uzzi′ah, and Uzzi′ah the father of Jotham, and Jotham the father of Ahaz, and Ahaz the father of Hezeki′ah, and Hezeki′ah the father of Manas′seh, and Manas′seh the father of Amos, and Amos the father of Josi′ah, and Josi′ah the father of Jechoni′ah and his brothers, at the time of the deportation to Babylon. And after the deportation to Babylon: Jechoni′ah was the father of Sheal′tiel, and Sheal′tiel the father of Zerub′babel, and Zerub′babel the father of Abi′ud, and Abi′ud the father of Eli′akim, and Eli′akim the father of Azor, and Azor the father of Zadok, and Zadok the father of Achim, and Achim the father of Eli′ud, and Eli′ud the father of Elea′zar, and Elea′zar the father of Matthan, and Matthan the father of Jacob, and Jacob the father of Joseph the husband of Mary, of whom Jesus was born, who is called Christ. So all the generations from Abraham to David were fourteen generations, and from David to the deportation to Babylon fourteen generations, and from the deportation to Babylon to the Christ fourteen generations. Now the birth of Jesus Christ took place in this way. When his mother Mary had been betrothed to Joseph, before they came together she was found to be with child of the Holy Spirit; and her husband Joseph, being a just man and unwilling to put her to shame, resolved to divorce her quietly. But as he considered this, behold, an angel of the Lord appeared to him in a dream, saying, &#34;Joseph, son of David, do not fear to take Mary your wife, for that which is conceived in her is of the Holy Spirit; she will bear a son, and you shall call his name Jesus, for he will save his people from their sins.&#34; All this took place to fulfil what the Lord had spoken by the prophet: &#34;Behold, a virgin shall conceive and bear a son, and his name shall be called Emman′uel&#34; (which means, God with us). When Joseph woke from sleep, he did as the angel of the Lord commanded him; he took his wife, but knew her not until she had borne a son; and he called his name Jesus.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Libro del origen de Jesús Cristo, hijo de David, hijo de Abrahán: Abrahán engendró a Isaac, Isaac engendró a Jacob, Jacob engendró a Judá y a sus hermanos, Judá engendró, de Tamar, a Fares y a Zara, Fares engendró a Esrón, Esrón engendró a Arán, Arán engendró a Aminadab, Aminadab engendró a Naasón, Naasón engendró a Salmón, Salmón engendró, de Rajab, a Booz, Booz engendró, de Rut, a Obed, Obed engendró a Jesé, Jesé engendró al rey David. David engendró, de la mujer de Urías, a Salomón, Salomón engendró a Roboán, Roboán engendró a Abiá, Abiá engendró a Asaf, Asaf engendró a Josafat, Josafat engendró a Jorán, Jorán engendró a Ozías, Ozías engendró a Joatán, Joatán engendró a Acaz, Acaz engendró a Ezequías, Ezequías engendró a Manasés, Manasés engendró a Amón, Amón engendró a Josías, Josías engendró a Jeconías y a sus hermanos, cuando la deportación a Babilonia. Después de la deportación a Babilonia, Jeconías engendró a Salatiel, Salatiel engendró a Zorobabel, Zorobabel engendró a Abiud, Abiud engendró a Eliaquín, Eliaquín engendró a Azor, Azor engendró a Sadoc, Sadoc engendró a Ajín, Ajín engendró a Eliud, Eliud engendró a Eleazar, Eleazar engendró a Matán, Matán engendró a Jacob, y Jacob engendró a José, el esposo de María, de la que nació Jesús, llamado Cristo. Así que el total de las generaciones desde Abrahán hasta David es de catorce; desde David hasta la deportación a Babilonia, otras catorce; desde la deportación a Babilonia hasta Cristo, otras catorce. El origen de Jesucristo fue de la siguiente manera. Su madre, María, estaba desposada con José; pero, antes de empezar a estar juntos, se encontró encinta por obra del Espíritu Santo. Su marido José, que era justo, pero no quería infamarla, resolvió repudiarla en privado. Así lo tenía planeado, cuando el ángel del Señor se le apareció en sueños y le dijo: «José, hijo de David, no temas tomar contigo a María tu mujer, porque lo engendrado en ella es del Espíritu Santo. Dará a luz un hijo, a quien pondrás por nombre Jesús, porque él salvará a su pueblo de sus pecados.» Todo esto sucedió para que se cumpliese lo dicho por el Señor por medio del profeta: La virgen concebirá y dará a luz un hijo, y le pondrán por nombre Emmanuel, que traducido significa: «Dios con nosotros». Una vez que despertó del sueño, José hizo como el ángel del Señor le había mandado, y tomó consigo a su mujer. Pero no la conocía hasta que ella dio a luz un hijo, a quien puso por nombre Jesús.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Libro de los orígenes de Jesucristo, hijo de David e hijo de Abrahán. Abrahán fue padre de Isaac, y éste de Jacob. Jacob fue padre de Judá y de sus hermanos. De la unión de Judá y de Tamar nacieron Farés y Zera. Farés fue padre de Esrón y Esrón de Aram. Aram fue padre de Aminadab, éste de Naasón y Naasón de Salmón. Salmón fue padre de Booz y Rahab su madre. Booz fue padre de Obed y Rut su madre. Obed fue padre de Jesé. Jesé fue padre del rey David. David fue padre de Salomón y su madre la que había sido la esposa de Urías. Salomón fue padre de Roboam, que fue padre de Abías. Luego vienen los reyes Asá, Josafat, Joram, Ocías, Joatán, Ajaz, Ezequías, Manasés, Amón y Josías. Josías fue padre de Jeconías y de sus hermanos, en tiempos de la deportación a Babilonia. Después de la deportación a Babilonia, Jeconías fue padre de Salatiel y éste de Zorobabel. Zorobabel fue padre de Abiud, Abiud de Eliacim y Eliacim de Azor. Azor fue padre de Sadoc, Sadoc de Aquim y éste de Eliud. Eliud fue padre de Eleazar, Eleazar de Matán y éste de Jacob. Jacob fue padre de José, esposo de María, de la que nació Jesús, llamado Cristo. De modo que fueron catorce las generaciones desde Abrahán a David; otras catorce desde David hasta la deportación a Babilonia, y catorce más desde esta deportación hasta el nacimiento de Cristo. Este fue el principio de Jesucristo: María, su madre, estaba comprometida con José; pero antes de que vivieran juntos, quedó embarazada por obra del Espíritu Santo. Su esposo, José, pensó despedirla, pero como era un hombre bueno, quiso actuar discretamente para no difamarla. Mientras lo estaba pensando, el Ángel del Señor se le apareció en sueños y le dijo: «José, descendiente de David, no tengas miedo de llevarte a María, tu esposa, a tu casa; si bien está esperando por obra del Espíritu Santo, tú eres el que pondrás el nombre al hijo que dará a luz. Y lo llamarás Jesús, porque él salvará a su pueblo de sus pecados». Todo esto sucedió para que se cumpliera lo que había dicho el Señor por boca del profeta: La virgen concebirá y dará a luz un hijo, y le pondrán por nombre Emmanuel, que significa: Dios-con-nosotros. Cuando José se despertó, hizo lo que el Ángel del Señor le había ordenado y tomó consigo a su esposa. Y sin que hubieran tenido relaciones, dio a luz un hijo, al que puso por nombre Jesús.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Yesu Kristo alikuwa wa ukoo wa Daudi, wa ukoo wa Abrahamu. Hii ndiyo orodha ya ukoo wake: Abrahamu alimzaa Isaka, Isaka alimzaa Yakobo, Yakobo alimzaa Yuda na ndugu zake, Yuda alimzaa Faresi na Zera (mama yao alikuwa Tamari), Faresi alimzaa Hesroni, Hesroni alimzaa Rami, Rami alimzaa Aminadabu, Aminadabu alimzaa Nashoni, Nashoni alimzaa Salmoni, Salmoni alimzaa Boazi (mama yake Boazi alikuwa Rahabu), Boazi na Ruthu walikuwa wazazi wa Obedi, Obedi alimzaa Yese, naye Yese alimzaa Mfalme Daudi. Daudi alimzaa Solomoni (mama yake Solomoni alikuwa mke wa Uria). Solomoni alimzaa Rehoboamu, Rehoboamu alimzaa Abiya, Abiya alimzaa Asa, Asa alimzaa Yehoshafati, Yehoshafati alimzaa Yoramu, Yoramu alimzaa Uzia, Uzia alimzaa Yothamu, Yothamu alimzaa Ahazi, Ahazi alimzaa Hezekia, Hezekia alimzaa Manase, Manase alimzaa Amoni, Amoni alimzaa Yosia, Yosia alimzaa Yekonia na ndugu zake. Huo ulikuwa wakati Wayahudi walipopelekwa uhamishoni Babuloni. Baada ya Wayahudi kupelekwa uhamishoni Babuloni, Yekonia alimzaa Shealtieli, Shealtieli alimzaa Zorobabeli, Zorobabeli alimzaa Abiudi, Abiudi alimzaa Eliakimu, Eliakimu alimzaa Azori, Azori alimzaa Zadoki, Zadoki alimzaa Akimu, Akimu alimzaa Eliudi, Eliudi alimzaa Eleazari, Eleazari alimzaa Mathani, Mathani alimzaa Yakobo, Yakobo alimzaa Yosefu, mumewe Maria mama yake Yesu aitwaye Kristo. Basi, kulikuwa na vizazi kumi na vinne tangu Abrahamu mpaka Daudi, vizazi kumi na vinne tangu Daudi mpaka Wahayudi walipochukuliwa mateka Babuloni, na vizazi kumi na vinne tangu kuchukuliwa mateka mpaka wakati wa Kristo. Basi, hivi ndivyo Yesu Kristo alivyozaliwa: Maria, mama yake, alikuwa ameposwa na Yosefu. Lakini kabla hawajakaa pamoja kama mume na mke, alionekana kuwa mja mzito kwa uwezo wa Roho Mtakatifu. Yosefu, mumewe, kwa vile alikuwa mwadilifu, hakutaka kumwaibisha hadharani; hivyo alikusudia kumwacha kwa siri. Alipokuwa bado anawaza jambo hilo, malaika wa Bwana alimtokea katika ndoto, akamwambia, &#34;Yosefu, mwana wa Daudi, usiogope kumchukua Maria awe mke wako, maana amekuwa mja mzito kwa uwezo wa Roho Mtakatifu. Atajifungua mtoto wa kiume, nawe utampa jina Yesu, kwa kuwa yeye ndiye atakayewaokoa watu wake katika dhambi zao.&#34; Basi, haya yote yalitukia ili litimie lile neno Bwana alilosema kwa njia ya nabii: &#34;Bikira atachukua mimba, atamzaa mtoto wa kiume, nao watampa jina Emanueli&#34; (maana yake, &#34;Mungu yuko nasi&#34;). Hivyo, Yosefu alipoamka usingizini alifanya kama malaika huyo alivyomwambia, akamchukua mke wake nyumbani. Lakini hakulala naye hata Maria alipojifungua mtoto wa kiume. Naye Yosefu akampa jina Yesu.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Βίβλος γενέσεως Ἰησοῦ Χριστοῦ υἱοῦ Δαυὶδ υἱοῦ Ἀβραάμ. Ἀβραὰμ ἐγέννησεν τὸν Ἰσαάκ, Ἰσαὰκ δὲ ἐγέννησεν τὸν Ἰακώβ, Ἰακὼβ δὲ ἐγέννησεν τὸν Ἰούδαν καὶ τοὺς ἀδελφοὺς αὐτοῦ, Ἰούδας δὲ ἐγέννησεν τὸν Φάρες καὶ τὸν Ζάρα ἐκ τῆς Θαμάρ, Φάρες δὲ ἐγέννησεν τὸν Ἑσρώμ, Ἑσρὼμ δὲ ἐγέννησεν τὸν Ἀράμ, Ἀρὰμ δὲ ἐγέννησεν τὸν Ἀμιναδάβ, Ἀμιναδὰβ δὲ ἐγέννησεν τὸν Ναασσών, Ναασσὼν δὲ ἐγέννησεν τὸν Σαλμών, Σαλμὼν δὲ ἐγέννησεν τὸν Βοὸζ ἐκ τῆς Ῥαχάβ, Βοὸζ δὲ ἐγέννησεν τὸν Ἰωβὴδ ἐκ τῆς Ῥούθ, Ἰωβὴδ δὲ ἐγέννησεν τὸν Ἰεσσαί, Ἰεσσαὶ δὲ ἐγέννησεν τὸν Δαυὶδ τὸν βασιλέα. Δαυὶδ δὲ ἐγέννησεν τὸν Σολομῶνα ἐκ τῆς τοῦ Οὐρίου, Σολομὼν δὲ ἐγέννησεν τὸν Ῥοβοάμ, Ῥοβοὰμ δὲ ἐγέννησεν τὸν Ἀβιά, Ἀβιὰ δὲ ἐγέννησεν τὸν Ἀσάφ, Ἀσὰφ δὲ ἐγέννησεν τὸν Ἰωσαφάτ, Ἰωσαφὰτ δὲ ἐγέννησεν τὸν Ἰωράμ, Ἰωρὰμ δὲ ἐγέννησεν τὸν Ὁζίαν, Ὁζίας δὲ ἐγέννησεν τὸν Ἰωαθάμ, Ἰωαθὰμ δὲ ἐγέννησεν τὸν Ἀχάζ, Ἀχὰζ δὲ ἐγέννησεν τὸν Ἑζεκίαν, Ἑζεκίας δὲ ἐγέννησεν τὸν Μανασσῆ, Μανασσῆς δὲ ἐγέννησεν τὸν Ἀμώς, Ἀμὼς δὲ ἐγέννησεν τὸν Ἰωσίαν, Ἰωσίας δὲ ἐγέννησεν τὸν Ἰεχονίαν καὶ τοὺς ἀδελφοὺς αὐτοῦ ἐπὶ τῆς μετοικεσίας Βαβυλῶνος. Μετὰ δὲ τὴν μετοικεσίαν Βαβυλῶνος Ἰεχονίας ἐγέννησεν τὸν Σαλαθιήλ, Σαλαθιὴλ δὲ ἐγέννησεν τὸν Ζοροβαβέλ, Ζοροβαβὲλ δὲ ἐγέννησεν τὸν Ἀβιούδ, Ἀβιοὺδ δὲ ἐγέννησεν τὸν Ἐλιακίμ, Ἐλιακὶμ δὲ ἐγέννησεν τὸν Ἀζώρ, Ἀζὼρ δὲ ἐγέννησεν τὸν Σαδώκ, Σαδὼκ δὲ ἐγέννησεν τὸν Ἀχίμ, Ἀχὶμ δὲ ἐγέννησεν τὸν Ἐλιούδ, Ἐλιοὺδ δὲ ἐγέννησεν τὸν Ἐλεάζαρ, Ἐλεάζαρ δὲ ἐγέννησεν τὸν Ματθάν, Ματθὰν δὲ ἐγέννησεν τὸν Ἰακώβ, Ἰακὼβ δὲ ἐγέννησεν τὸν Ἰωσὴφ τὸν ἄνδρα Μαρίας, ἐξ ἣς ἐγεννήθη Ἰησοῦς ὁ λεγόμενος Χριστός. Πᾶσαι οὖν αἱ γενεαὶ ἀπὸ Ἀβραὰμ ἕως Δαυὶδ γενεαὶ δεκατέσσαρες, καὶ ἀπὸ Δαυὶδ ἕως τῆς μετοικεσίας Βαβυλῶνος γενεαὶ δεκατέσσαρες, καὶ ἀπὸ τῆς μετοικεσίας Βαβυλῶνος ἕως τοῦ Χριστοῦ γενεαὶ δεκατέσσαρες. Τοῦ δὲ Ἰησοῦ Χριστοῦ ἡ γένεσις οὕτως ἦν. Μνηστευθείσης τῆς μητρὸς αὐτοῦ Μαρίας τῷ Ἰωσήφ, πρὶν ἢ συνελθεῖν αὐτοὺς εὑρέθη ἐν γαστρὶ ἔχουσα ἐκ πνεύματος ἁγίου. Ἰωσὴφ δὲ ὁ ἀνὴρ αὐτῆς, δίκαιος ὢν καὶ μὴ θέλων αὐτὴν δειγματίσαι, ἐβουλήθη λάθρᾳ ἀπολῦσαι αὐτήν. Ταῦτα δὲ αὐτοῦ ἐνθυμηθέντος ἰδοὺ ἄγγελος κυρίου κατʼ ὄναρ ἐφάνη αὐτῷ λέγων· Ἰωσὴφ υἱὸς Δαυίδ, μὴ φοβηθῇς παραλαβεῖν Μαριὰμ τὴν γυναῖκά σου, τὸ γὰρ ἐν αὐτῇ γεννηθὲν ἐκ πνεύματός ἐστιν ἁγίου·τέξεται δὲ υἱὸν καὶ καλέσεις τὸ ὄνομα αὐτοῦ Ἰησοῦν, αὐτὸς γὰρ σώσει τὸν λαὸν αὐτοῦ ἀπὸ τῶν ἁμαρτιῶν αὐτῶν. Τοῦτο δὲ ὅλον γέγονεν ἵνα πληρωθῇ τὸ ῥηθὲν ὑπὸ κυρίου διὰ τοῦ προφήτου λέγοντος, Ἰδοὺ ἡ παρθένος ἐν γαστρὶ ἕξει καὶ τέξεται υἱόν, καὶ καλέσουσιν τὸ ὄνομα αὐτοῦ Ἐμμανουήλ, ὅ ἐστιν μεθερμηνευόμενον Μεθʼ ἡμῶν ὁ Θεός. Διεγερθεὶς δὲ ὁ Ἰωσὴφ ἀπὸ τοῦ ὕπνου ἐποίησεν ὡς προσέταξεν αὐτῷ ὁ ἄγγελος κυρίου καὶ παρέλαβε τὴν γυναῖκα αὐτοῦ·καὶ οὐκ ἐγίνωσκεν αὐτὴν ἕως οὗ ἔτεκεν υἱόν· καὶ ἐκάλεσεν τὸ ὄνομα αὐτοῦ Ἰησοῦν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
